## dh-linktree 0.1

=== debian/changelog ===
dh-linktree (0.1) unstable; urgency=low

  * Initial Release.
  * Add debhelper sequence file so that we can use "dh --with linktree".

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 03 Jan 2012 08:23:29 +0100
