## dh-linktree 0.2

=== debian/changelog ===
dh-linktree (0.2) unstable; urgency=low

  * dh_linktree(1): mention the requirement to use “dh --with linktree” if one
    wants dh to execute dh_linktree. Closes: #658423

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 08 Feb 2012 10:07:36 +0100
