=== debian/control ===
Source: dh-linktree
Section: devel
Priority: optional
Maintainer: Raphaël Hertzog <hertzog@debian.org>
Build-Depends: debhelper (>= 8.0.0), dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/collab-maint/dh-linktree.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/dh-linktree.git;a=summary

Package: dh-linktree
Architecture: all
Depends: debhelper, libdpkg-perl, ${perl:Depends}, ${misc:Depends}
Description: Create symlink trees within a Debian package
 Many developers bundle PHP or JavaScript libraries in the software that
 they provide. The Debian packager must then replace those "embedded copies"
 with symlinks to the packaged copy of those files. This operation is not
 without risks. A version mismatch can be the source of bugs that are hard to
 track.
 .
 dh_linktree is a tool that can assist you in this task. It can either
 unconditionnaly install a symlink tree of a given directory at the place
 of your choice, or it can only replace existing files with symlinks, or it
 can only replace existing identical files with symlinks.
