## dh-linktree 0.3

=== debian/changelog ===
dh-linktree (0.3) unstable; urgency=low

  * Use File::Spec->canonpath() to standardize the paths given on input.
    Closes: #673048
  * Greatly expand the explanations in the manual page to cover:
    - the main use case
    - the rationale behind the usage of symlink trees
    - the type of dependencies which are generated
    - the most common failure
  * Update Standards-Version to 3.9.3 (no change).

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 08 Jun 2012 09:44:25 +0200
