=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Raphaël Hertzog <hertzog@debian.org>
 Build-Depends: debhelper (>= 8.0.0), dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/collab-maint/dh-linktree.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/dh-linktree.git;a=summary
