## dh-linktree 0.4

=== debian/changelog ===
dh-linktree (0.4) unstable; urgency=low

  * Replace "—" with ":" in POD to avoid build failure due to undeclared
    UTF8 usage. Closes: #724048, #724139
  * Update Standards-Version to 3.9.4.
  * Bump debhelper compat level to 9.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 23 Sep 2013 09:12:25 +0200
