=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: devel
 Priority: optional
 Maintainer: Raphaël Hertzog <hertzog@debian.org>
-Build-Depends: debhelper (>= 8.0.0), dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~)
+Standards-Version: 3.9.4
 Vcs-Git: git://git.debian.org/collab-maint/dh-linktree.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/dh-linktree.git;a=summary
