## dh-linktree 0.5~bpo9+1

=== debian/changelog ===
dh-linktree (0.5~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Paul Gevers <elbrus@debian.org>  Thu, 28 Dec 2017 15:07:48 +0100

dh-linktree (0.5) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Fix typo in long description. Closes: #813761
  * Bump Standards-Version to 4.1.2.
  * Bump debhelper compat level to 10.
  * No longer need versioned build-dep on dpkg-dev (already satisfied in
    oldstable).

  [ Paul Gevers ]
  * Add embed-weakdep option to avoid strong dependencies when desired
    Closes: #783906

 -- Raphaël Hertzog <hertzog@debian.org>  Sat, 23 Dec 2017 09:03:25 +0100
