=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: devel
 Priority: optional
 Maintainer: Raphaël Hertzog <hertzog@debian.org>
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/collab-maint/dh-linktree.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/dh-linktree.git;a=summary
+Build-Depends: debhelper (>= 10)
+Standards-Version: 4.1.2
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/dh-linktree.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/dh-linktree.git
 
 Package: dh-linktree
 Architecture: all
@@ -18,6 +18,6 @@
  track.
  .
  dh_linktree is a tool that can assist you in this task. It can either
- unconditionnaly install a symlink tree of a given directory at the place
+ unconditionally install a symlink tree of a given directory at the place
  of your choice, or it can only replace existing files with symlinks, or it
  can only replace existing identical files with symlinks.
