## dh-linktree 0.6~bpo9+1

=== debian/changelog ===
dh-linktree (0.6~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Paul Gevers <elbrus@debian.org>  Wed, 14 Feb 2018 19:18:23 +0100

dh-linktree (0.6) unstable; urgency=medium

  * Bump Standards-Version to 4.1.3.
  * Switch to debhelper compat level 11.
  * Move git repository to salsa.debian.org.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 06 Feb 2018 10:47:13 +0100
