## dh-linktree 0.6

=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: devel
 Priority: optional
 Maintainer: Raphaël Hertzog <hertzog@debian.org>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.2
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/dh-linktree.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/dh-linktree.git
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/debian/dh-linktree.git
+Vcs-Browser: https://salsa.debian.org/debian/dh-linktree
 
 Package: dh-linktree
 Architecture: all
