=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

%:
	dh $@ 

override_dh_installman:
	pod2man -c "dh_linktree $(DEB_VERSION)" -r "dh_linktree $(DEB_VERSION)" \
		dh_linktree dh_linktree.1
	dh_installman
