## dh-linktree 0.7

=== debian/changelog ===
dh-linktree (0.7) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one
  * d/rules: Remove trailing whitespaces

  [ Raphaël Hertzog ]
  * Mark package as "Multi-Arch: foreign" (Closes: #940196)
  * Bump Standards-Version to 4.4.0
  * Switch to debhelper compat level 12

 -- Raphaël Hertzog <hertzog@debian.org>  Sat, 14 Sep 2019 14:21:30 +0200
