=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: devel
 Priority: optional
 Maintainer: Raphaël Hertzog <hertzog@debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.3
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/debian/dh-linktree.git
 Vcs-Browser: https://salsa.debian.org/debian/dh-linktree
 
 Package: dh-linktree
 Architecture: all
+Multi-Arch: foreign
 Depends: debhelper, libdpkg-perl, ${perl:Depends}, ${misc:Depends}
 Description: Create symlink trees within a Debian package
  Many developers bundle PHP or JavaScript libraries in the software that
