## dh-linktree 0.8

=== debian/changelog ===
dh-linktree (0.8) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>
  * Bump Standards-Version to 4.5.0

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 18 May 2020 09:25:22 +0200
