=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: dh-linktree
 Section: devel
 Priority: optional
-Maintainer: Raphaël Hertzog <hertzog@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/debian/dh-linktree.git
 Vcs-Browser: https://salsa.debian.org/debian/dh-linktree
