## dh-linktree 0.9

=== debian/changelog ===
dh-linktree (0.9) unstable; urgency=medium

  * QA upload.
  * debian/clean: Remove. No longer need.
  * debian/control:
    - Add Rules-Requires-Root field.
    - Bump debhelper-compat to 13.
    - Bump Standards-Version to 4.6.0.
  * debian/copyright:
    - Add Ondřej Nový and Paul Gevers to copyright stanza.
    - Merge the stanzas `*' and `debian/*'.
    - Replace GPL-3.0+ to GPL-3+.
    - Update packaging copyright information.
  * debian/dh-linktree.install: Rename to install.
  * debian/dh-linktree.manpages: Rename to manpages.
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.

 -- Marcos Talau <marcos@talau.info>  Mon, 25 Apr 2022 19:10:52 -0300
