=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: devel
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/debian/dh-linktree.git
 Vcs-Browser: https://salsa.debian.org/debian/dh-linktree
+Rules-Requires-Root: no
 
 Package: dh-linktree
 Architecture: all
