=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 include /usr/share/dpkg/default.mk
 
 %:
-	dh $@ 
+	dh $@
 
 override_dh_installman:
 	pod2man -c "dh_linktree $(DEB_VERSION)" -r "dh_linktree $(DEB_VERSION)" \
